RubyGems Navigation menu

beaker 2.10.0

Puppetlabs accceptance testing harness

Versions:

  1. 4.28.1 - March 16, 2021 (292 ko)
  2. 4.28.0 - December 21, 2020 (292 ko)
  3. 4.27.1 - September 29, 2020 (288 ko)
  4. 4.27.0 - July 24, 2020 (286 ko)
  5. 4.26.0 - June 23, 2020 (286 ko)
  6. 2.10.0 - April 22, 2015 (365 ko)
Voir toutes les versions (192)

Dépendances de Runtime (14):

  • aws-sdk ~> 1.57
  • docker-api >= 0
  • fission ~> 0.4
  • fog ~> 1.25
  • google-api-client ~> 0.8
  • hocon ~> 0.0.4
  • inifile ~> 2.0
  • json ~> 1.8
  • minitest ~> 5.4
  • net-scp ~> 1.2
  • net-ssh ~> 2.9
  • rbvmomi ~> 1.8
  • rsync ~> 1.0.9
  • unf ~> 0.1
  • Dépendances de Development (9):

  • fakefs ~> 0.6
  • markdown >= 0
  • pry ~> 0.10
  • rake ~> 10.1
  • rspec ~> 3.0
  • rspec-its >= 0
  • simplecov >= 0
  • thin >= 0
  • yard >= 0
  • Propriétaires:

    Auteurs:

    • Puppetlabs

    Total de contrôle SHA 256:

    0b1868ca2b9c4819988465d0bb53095ec7411e30c7ee872a8f6cbe11b1a5cf11

    Total de téléchargements 3 142 051

    Pour cette version 6 261

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache2

    Version de Ruby requise: >= 0

    Liens: